<?php

define("DB_HOST", "localhost");
define("DB_USER", "think422_ticket");
define("DB_PASSWORD", "ticket@321");
define("DB_DATABASE", "think422_ticket");
define('CONST_SERVER_TIMEZONE', 'Africa/Lusaka');
define('CONST_SERVER_DATEFORMAT', 'YmdHis');
date_default_timezone_set(CONST_SERVER_TIMEZONE);
?>